Show / Hide Table of Contents

# Interface IOpenIddictServerFactory

###### Namespace: OpenIddict.Server

###### Assembly: cs.temp.dll.dll

##### Syntax

    public interface IOpenIddictServerFactory

### Methods

#### CreateTransactionAsync()

##### Declaration

    ValueTask<OpenIddictServerTransaction> CreateTransactionAsync()

##### Returns

Type | Description
--- | ---
ValueTask<OpenIddictServerTransaction> |